// creator  : weidu.exe (version 23100)
// argument : _ICHARY.DLG
// game		 : .
// source	 : ./override/_ICHARY.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_ICHARY~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #76958 /* ~... flesh here... enough to make me... whole again...~ */
  IF ~~ THEN REPLY #76959 /* ~Halt, wraith, and reveal thy nature!~ */ GOTO 1
  IF ~~ THEN REPLY #76960 /* ~You'll taste this flesh over my dead body! Wait a minute...~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #76961 /* ~... I am Icharyd... greatest of warriors... I wish to live and... taste blood, once more... Yours shall be the first... in a hundred years...~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #76962 /* ~... yes, I shall... taste... your flesh and... cover these old... bones...~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
